table.default.position
Prev | Tables | Next

## table.default.position

`table.default.position` — Default table float placement policy

## Synopsis

          <xsl:param name="table.default.position" select="'[htbp]'"/>

## Description

Default table float placement algorithm to apply. The default parameter value is [htbp] meaning that latex tries to place the table where it occurs first (h, here), then at the top of the page (t), at the bottom of the page (b), and finally on the next page (p).

Prev | Up | Next
newtbl.use.hhline | Home | table.default.tabstyle